.time-table {
    display: flex;
    border: 1px solid #a2b9ce;
    background: #d4d4d4;
}
#carousel_ul.time-table {
    padding: 0;
}
#carousel_ul.time-table li {
    margin: 0;
    width: auto;
    flex-grow: 1;
    padding: 0;
}
.time-table .date_box_area {
    box-shadow: none;
    border: 0;
}
.time-table .time_box {
    border: 0;
    height: auto;
    border-top: 1px solid #a2b9ce;
}
.time-table .date_hedr, .time-table .dat_hedr_inr {
    border-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.time-table .grey_box {
    background: #d4d4d4;
    border: 0;
    color: #555;
}
.time-table .green_box {
    background: #d1f1b1;
    border: 0;
}
.time-table .red_box {
    background: #e07c66;
    border: 0;
}
.time-table .grey_box, .time-table .red_box, .time-table .green_box {
    min-height: calc(100vh/18);
    display: flex;
    align-items: center;
    justify-content: center;
}

.ecg_box{
    display: inline;
    align-items: center;
    justify-content: center;
    min-width:10%;
    margin:0px 12px 0px 0px;
}

.calenderarea { background: #d1e9e1; }
    .dat_hedr_inr { background-color: #0e494f !important;}
    .time-table .grey_box { background: #dedede !important;}
    .time-table .time_box { border-top: 1px solid #d1e9e1 !important;}
    .time-table .red_box {  background: #df5460 !important;}
    .time-table .green_box { background: #84b5af !important;}
    .green_box { color: #fff !important; }
    .time-table li + li .date_box_area {border-left: 1px solid #d1e9e1 !important;}

/* .calenderarea { background: #fff; }
    .dat_hedr_inr { background-color: #046ac7 !important;}
    .time-table .grey_box { background: #dedede !important;}
    .time-table .time_box { border-top: 1px solid #ffffff !important;}
    .time-table .red_box {  background: #d44343 !important;}
    .time-table .green_box { background: #99ce64 !important;}
    .green_box { color: #fff !important; }
    .time-table li + li .date_box_area {border-left: 1px solid #ffffff !important;} */
    .thankwrapper { background: #fff;}
	.thankwrapper::before, .thankwrapper::after { content: ''; display: block; clear: both; }
	.thankboxarea {box-shadow: 0 0 5px 0px #a9a9a92e;
    display: flex;
    margin: 40px auto 40px;
    max-width: 90%;
    flex-wrap: wrap;
    background: #fff;
	height:80vh;
	}
	.boxleft { background: #ffffff; flex: 40%; align-items: center; justify-content: center; display: flex; padding: 20px;}
	.boxright { color: #104477; font-size: 16px; background: #fff; flex: 60%;     padding: 18% 65px 50px 65px; font-family: 'Nunito', sans-serif; }
	.boxright p { color: #104477; margin-bottom: 15px; font-family: 'Nunito', sans-serif; }
	.boxright h2 { color: #104477; font-size: 60px; font-family: 'Nunito', sans-serif; font-weight: bold; }
	.boxright h3 { color: #104477; font-size: 20px; font-family: 'Nunito', sans-serif;  font-weight: bold; margin-bottom:14px;}
	.boxright h4 { color: #104477;
    font-size: 20px;
    font-family: 'Nunito', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 40px;}